html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline;
	margin:0;
	padding:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
body{
	line-height:1
}
ul,ol{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:"";
	content:none
}
img{
	display:block;
	vertical-align:top
}
table{
	border-collapse:collapse;
	border-spacing:0
}
*,*:before,*:after{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html{
	height:100%
}
body{
	position:relative;
	height:100%;
	background-color:#fff;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:25px;
	color:#887556;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	font-smoothing:antialiased;
	padding-top:80px
}
::-moz-selection{
	background-color:rgba(232,184,17,0.2)
}
::selection{
	background-color:rgba(232,184,17,0.2)
}
.wrapper{
	width:100%;
	max-width:1280px;
	margin-left:auto;
	margin-right:auto;
	padding-left:5%;
	padding-right:5%
}
.headerlogo img {
	width: 100%;
}
.main{
	padding:5% 0
}
.row{
	margin-bottom:20px
}
.float-left,.left{
	float:left
}
.float-right,.right{
	float:right
}
.clear:before,.clear:after,.cf:before,.cf:after{
	content:" ";
	display:table
}
.clear:after,.cf:after{
	clear:both
}
.hidden{
	display:none
}
.text-left,.left-align,.la{
	text-align:left !important
}
.text-center,.center-align,.ca{
	text-align:center !important
}
.text-right,.right-align,.ra{
	text-align:right !important
}
p{
	margin-bottom:25px
}
blockquote{
	background-color:#f7f7f7;
	border-left:3px solid #e1e1e1;
	font-style:italic;
	margin-bottom:25px;
	padding:25px
}
hr{
	height:1px;
	background-color:#e1e1e1;
	border:none;
	margin-bottom:30px
}
pre{
	font-family:Monaco
}
h1{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:35px;
	font-weight:700;
	line-height:45px;
	color:#3cb6ce;
	margin-bottom:30px
	}
h1.datum {
	width: 60%;
	background-color:#3cb6ce;
	font-size:40px;
	color:#fff;
	line-height:50px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	margin-top: -35px;
}
.rood {
	background-color:#fa4d5d !important;
}
@media (max-width: 1023px){
	h1.datum {
		width: 100%;
	}
}
h2{
	font-size:30px;
	font-weight:700;
	line-height:35px;
	margin-bottom:25px
}
h3{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:25px;
	font-weight:700;
	line-height:35px;
	margin-bottom:25px
}
h4{
	font-size:25px;
	font-weight:600;
	line-height:30px;
	margin-bottom:25px
}
h5{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:700;
	margin-bottom:15px
}
h6{
	font-weight:700
}
a{
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	transition:all .3s ease;
	color:#000000;
	text-decoration:none
}
a:hover{
	color:#3cb6ce; /*rgba(68,68,68,0.5)*/
}
.tmptxt p{
	margin-bottom:30px
}
.tmptxt strong{
	font-weight:700
}
.tmptxt img{
	width:100%
}
.tmptxt ul{
	list-style:circle;
	margin-bottom:20px;
	padding-left:20px
}
.tmptxt .two-cols>*,.tmptxt .three-cols>*,.tmptxt .four-cols>*,.tmptxt .five-cols>*{
	margin-bottom:20px
}
.two-cols>*,.two-columns>*{float:left;width:45%}@media (max-width: 767px){.two-cols>*,.two-columns>*{float:none !important;width:100% !important}}.two-cols>*:not(:nth-child(2n+2)),.two-columns>*:not(:nth-child(2n+2)){margin-right:10%}.two-cols>*:nth-child(2n+1),.two-columns>*:nth-child(2n+1){clear:both}@media (max-width: 767px){.two-cols>*:nth-child(2n+1),.two-columns>*:nth-child(2n+1){margin-right:0 !important}}.three-cols>*,.three-columns>*{float:left;width:30%}@media (max-width: 767px){.three-cols>*,.three-columns>*{float:none !important;width:100% !important}}.three-cols>*:not(:nth-child(3n+3)),.three-columns>*:not(:nth-child(3n+3)){margin-right:5%}.three-cols>*:nth-child(3n+1),.three-columns>*:nth-child(3n+1){clear:both}@media (max-width: 767px){.three-cols>*:nth-child(3n+1),.three-columns>*:nth-child(3n+1){margin-right:0 !important}}.four-cols>*,.four-columns>*{float:left;width:22%}@media (max-width: 767px){.four-cols>*,.four-columns>*{float:none !important;width:100% !important}}.four-cols>*:not(:nth-child(4n+4)),.four-columns>*:not(:nth-child(4n+4)){margin-right:4%}.four-cols>*:nth-child(4n+1),.four-columns>*:nth-child(4n+1){clear:both}@media (max-width: 767px){.four-cols>*:nth-child(4n+1),.four-columns>*:nth-child(4n+1){margin-right:0 !important}}.five-cols>*,.five-columns>*{float:left;width:16.8%}@media (max-width: 767px){.five-cols>*,.five-columns>*{float:none !important;width:100% !important}}.five-cols>*:not(:nth-child(5n+5)),.five-columns>*:not(:nth-child(5n+5)){margin-right:4%}.five-cols>*:nth-child(5n+1),.five-columns>*:nth-child(5n+1){clear:both}@media (max-width: 767px){.five-cols>*:nth-child(5n+1),.five-columns>*:nth-child(5n+1){margin-right:0 !important}}.six-cols>*,.six-columns>*{float:left;width:14.16%}@media (max-width: 767px){.six-cols>*,.six-columns>*{float:none !important;width:100% !important}}.six-cols>*:not(:nth-child(6n+6)),.six-columns>*:not(:nth-child(6n+6)){margin-right:3%}.six-cols>*:nth-child(6n+1),.six-columns>*:nth-child(6n+1){clear:both}@media (max-width: 767px){.six-cols>*:nth-child(6n+1),.six-columns>*:nth-child(6n+1){margin-right:0 !important}}
a.button{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;display:inline-block;cursor:pointer;background-color:#3cb6ce;border:1px solid transparent;border-radius:3px;font-weight:700;color:#fff;text-align:center;text-decoration:none;padding:10px 15px; margin-top: 10px; margin-bottom: 10px;}a.button:after{border:none}a.button:focus{outline:0;background-color:rgba(60,182,206,0.60)}a.button:hover{background-color:rgba(60,182,206,0.60)}a.button:active{box-shadow:inset 0 1px 1px rgba(0,0,0,0.25)}
.keuzes h1 {
	text-align: center;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:25px;
	font-weight:700;
	line-height:35px;
	margin-bottom:15px;
	color:#4a4641
}
.keuzes li {
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
.keuzes ul {
	margin: 0;
	padding: 0;
}
.keuzes div {
	padding: 10px;
	background-color: #e2d8cc;
	margin-bottom: 10px;
	text-align: center;
}
.keuzes span.price {
	font-weight: 700;
	color:#4a4641;
	white-space: nowrap;
}
.partners img {
	width: 100%;
	padding: 10px;
	max-height: 130px;
	object-fit: contain;
	position: relative;
	margin-top: 15%;
	transform: perspective(1px) translateY(-50%);
	-ms-transform: perspective(1px) translateY(-50%);
	-webkit-transform: perspective(1px) translateY(-50%);
}
footer{
	background-color:#d9c7b1;
	color:#333;
	padding:40px 0
}
footer a{
	color:#333
}
footer a:hover{
	color:#3cb6ce
}
footer a:after{
	border:none
}
footer p{
	margin-bottom:0
}
footer strong{
	font-weight:700
}
@media (max-width: 1023px){
	footer .two-cols>div{
		float:none;
		display:block;
		width:100%;
		text-align:center;
		margin-top:15px
	}
}
footer div h5{
	float:left;
	width:150px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:20px;
	margin-bottom:105px;
	color:#4a4641
}
footer section.partners h5{
	margin-bottom: 20px;
}
@media (max-width: 1023px){
	footer div h5{
		float:none;
		margin-bottom: 10px;
		width:auto
	}
}
footer .two-cols>div ul{
	margin-left:100px
}
@media (max-width: 1023px){
	footer .two-cols>div ul{
		margin-left:0
	}
}
footer .facebook,footer .instagram{
	/*float:right;*/
	background-size:30px 30px;
	/*font-weight:700;*/
	line-height:30px;
	vertical-align:middle;
	padding-left:40px
}
@media (max-width: 1023px){
	footer .facebook, footer .instagram{
		display:none
	}
}
footer .credits{
	font-size:13px;
	line-height:20px;
	text-align:center;
	margin-top:0;
	padding-top:30px
}
footer .credits p{
	color:rgba(74,70,65,0.7)
}
footer .credits a{
	color:rgba(74,70,65,0.7)
}

nav{
	float:right
}
@media (max-width: 1023px){
	nav{
		display:none
	}
}
nav ul>li{
	float:left
}
nav ul>li.spx{
	float:right;
	margin-left:10px
}
nav ul>li.spx a{
	background-color:#3cb6ce;
	padding:25px 10px
	
}
nav ul>li.spx a:hover{
	background-color:#4f4e4d
}
nav ul>li a{
	display:block;
	font-size:15px;
	font-weight:700;
	line-height:30px;
	color:#333;
	padding:25px 7px
}
nav ul>li a:hover{
	color:#3cb6ce;
}
nav ul>li a#facebook, nav ul>li a#instagram{
	padding: 25px 5px;
}
nav ul>li a#facebook {
	padding-left: 7px;
}
nav ul>li.active a{
	color:#3cb6ce;
}
nav ul>li div.hover {
	display: none;
}
nav ul>li:hover div.default {
	display: none;
}
nav ul>li:hover div.hover {
	display: block;
}
header{
	position:fixed;
	z-index:902;
	top:0;
	left:0;
	width:100%;
	height:80px;
	background-color:#e2d8cc;
	box-shadow:0 0 5px rgba(0,0,0,0.25)
}
header .logo{
	float:left;
	height:70px;
	margin-left:30px
}
header .logo img{
	height:70px;
	margin-top:5px
}
.logo{
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:35px;
	font-weight:700;
	line-height:50px
}
@media (max-width: 1023px){
	.logo{
		display:block;
		text-align:center
	}
}
.logo:after{
	border:none
}
section.organisatie div {
	text-align: center;
}